<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="262d64b57b3651c09552532afdf28dec">
  <dict>
    <!--2021-11-04 14:24:54.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
